{
  "pages": [
    "pages/tabbar/index/index",
    "pages/tabbar/classify/classify",
    "pages/tabbar/mine/mine",
    "pages/tabbar/study/study"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999",
    "selectedColor": "#00b783",
    "borderStyle": "#fff",
    "backgroundColor": "black",
    "list": [
      {
        "pagePath": "pages/tabbar/index/index",
        "text": "首页",
        "iconPath": "static/logo.png",
        "selectedIconPath": "static/logo.png"
      }
    ]
  },
  "usingComponents": {}
}